## eole-moodle-update 2.5+1-17

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=moodle
VERSION=2.5
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-moodle-update (2.5+1-17) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e15dd2e] dicos compatible 2.3 2.4
  * [6f85c99] ne pas perdre les admin lors du reconf
  * [9bb29b2] Merge branch 'e4/master' into dist/envole/4/master

  [ Igor GODI ]
  * [eb3c865] Ajout du paseDico manquant

  [ EOLE Build Daemon ]
  * [84e4eea] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Jun 2016 16:28:50 +0200

eole-moodle-update (2.5+1-16) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a681897] Correction sur la lib pour piwik

  [ Arnaud Fornerot ]
  * [809c996] ajout source upstream de moodle 2.9.2
  * [ee9446d] Merge branch 'upstream' into patch
  * [8726673] patch de moodle 2.9.2
  * [1f81dcd] fichier descriptif patch
  * [dc9b271] suppression des session_regenerate_id pour logout général CAS
  * [cb585df] mise à jour des plugins
  * [ae3292b] Merge branch 'upstream' into patch
  * [c6bf34c] ajout plugin geogebra
  * [a1e9f98] Merge branch 'upstream' into patch
  * [ae688d5] ajout plugin mobile additionnal feature
  * [e8c528c] Merge branch 'upstream' into patch
  * [702fe2e] ajout plugin envole local
  * [cfee785] desactivation temporaire de la sonde piwik
  * [e83b17d] ajout plugin tynymce poodll
  * [57c1e57] Merge branch 'upstream' into patch
  * [47180b7] ajout plugin assign audio
  * [7bedbdd] Merge branch 'upstream' into patch
  * [0cbb758] mise à jour poodll filter et question
  * [75f3f13] Merge branch 'upstream' into patch
  * [95b168e] deplacement plugin editeur poodll
  * [ed66c9f] bon emplacement du plugin
  * [8b6a4ab] Merge branch 'upstream' into patch
  * [7108933] debugCAS + sondepiwik
  * [11a071d] Merge branch 'patch' into e4/master
  * [29b5311] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [eed67f9] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2016 10:48:59 +0100

eole-moodle-update (2.5+1-15) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6e9bd19] 2admin moodle
  * [164d91a] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f8d00b1] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2016 14:44:40 +0100

eole-moodle-update (2.5+1-14) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ba5587a] correction postinst

  [ EOLE Build Daemon ]
  * [69c0d67] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 09 Sep 2015 14:21:03 +0200

eole-moodle-update (2.5+1-13) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [71a9ee6] changement de repertoire data
  * [07d411e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [15a8fae] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 09 Jun 2015 09:25:03 +0200

eole-moodle-update (2.5+1-12) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f720ef6] Mise à jour du control (ajout de eole-client-annuaire)

  [ Arnaud Fornerot ]
  * [691ce63] dependances

  [ EOLE Build Daemon ]
  * [96f5ef8] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:55:23 +0200

eole-moodle-update (2.5+1-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e8012fb] permission data

  [ EOLE Build Daemon ]
  * [b744c95] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Apr 2015 09:57:26 +0200

eole-moodle-update (2.5+1-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [57b9ba0] base dn non en dur
  * [f91bcf1] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4b6e148] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 25 Mar 2015 16:15:20 +0100

eole-moodle-update (2.5+1-9) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d153578] dependance
  * [e6916c2] deplacement www-data

  [ EOLE Build Daemon ]
  * [f73a338] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 13 Mar 2015 15:44:56 +0100

eole-moodle-update (2.5+1-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [90e1ead] fichier lang www-data
  * [879f05c] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f1e5cbd] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 13 Mar 2015 15:23:45 +0100

eole-moodle-update (2.5+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [960aa06] deplacement www-data

  [ EOLE Build Daemon ]
  * [8f4b826] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 13 Mar 2015 15:19:34 +0100

eole-moodle-update (2.5+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4fe3be4] deplacement www-data
  * [258e734] Merge branch 'master' into dist/envole/4/master
  * [dae08c4] deplacement www-data

  [ EOLE Build Daemon ]
  * [d7905cd] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 13 Mar 2015 14:57:49 +0100

eole-moodle-update (2.5+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3218463] correction nom de template
  * [d691236] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [82ce942] Arnaud Fornerot: Update package since “debian/envole/4/2.5+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 13 Mar 2015 11:43:24 +0100

eole-moodle-update (2.5+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1c1660d] mise à jour conf ldap


=== debian/control ===
Source: eole-moodle-update
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/moodle-update
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/moodle-update/repository

Package: eole-moodle-update
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-envole-themes, eole-posh-profil, eole-client-annuaire
Description: Eolisation de l'application moodle-update.

Package: moodle-update-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), posh-profil-apps, php5-xmlrpc, php5-intl, eole-client-annuaire-pkg
Description: Sources pour moodle-update "EOLE".
